body {
	overflow-wrap: normal;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	background: #12161f;
	font-family: Open Sans;
	font-size: 16px;
	color: white;
	text-align: center;
}
img {
	border: none;
	max-width: 100%;
}
.caption {
	margin-bottom: 4%;
	font-size: 14px;
}
a:link, a:visited {
	color: #0DC024;
	text-decoration: none;
}
a:hover, a:active {
	color: #2A873B;
	text-decoration: none;
}
.space {
	text-align: right;
	font-family: Orbitron;
	margin: 8% 1% 1% 1%;
	font-size: 25px;
	text-shadow: 2px 2px 6px #644A40;
	background-color: #12161f;
}
hr {	
	color: grey;
}
.mainLead, .mainLead2, .mainLead3, .lead1 {
	margin: 1%;
	font-style: normal;
	font-family: Open Sans;
	font-weight: 700;
	font-size: 20.0px;
}
.mainLead { 
	font-size: 24px;
	margin-top: 10%;
}
.fear {
	color: #FA6F72;
	font-size: 20px;
}
.lead {
	text-align: left;
	margin: 5% 1% 0 1%;
	font-style: normal;
	font-size: 18px;
}
.details {
	text-align: left;
	margin: 7% 1%;
	font-style: normal;
}
.reference {	
	font-size: 12px;
}
.refs {
	font-size: 16px;
	text-align: left;
	padding-bottom: 3%;
	margin-top: 13%;
}
footer {
	text-align: center;
	font-size: 12px;
}
.social {
	text-align: center;
	margin-top: 7px;
	margin-bottom: 3px;
	margin-left: 2px;
	margin-right: 9px;
}
@media screen and (min-width: 768px) {
.details {
	margin: 2% 1%;
}
.refs {
margin-top: 2%;
font-size: 14px;
}
.lead {
	text-align: left;
	margin: 4% 1% 2% 1%;	
	font-size: 20px;
}
.mainLead {
	margin-top: 5%;
}
}




